{% extends "admin/delete_confirmation.html" %}
{% load i18n %}

{% block breadcrumbs %}
<div class="breadcrumbs">
     <a href="../../../../../../">{% trans "Home" %}</a> &rsaquo;
     <a href="../../../../">{{ opts.verbose_name_plural|capfirst }}</a> &rsaquo;
     <a href="../../../">{{ object|escape|truncatewords:"18" }}</a> &rsaquo;
     {% trans 'Delete Video' %}
</div>
{% endblock %}

{% block content %}
{% if perms_lacking %}
    <p>{% blocktrans with video|escape as escaped_object %}Deleting the Video '{{ escaped_object }}' would result in deleting related objects, but your account doesn't have permission to delete the following types of objects:{% endblocktrans %}</p>
    <ul>
    {% for obj in perms_lacking %}
        <li>{{ obj }}</li>
    {% endfor %}
    </ul>
{% else %}
    <p>{% blocktrans with video|escape as escaped_object %}Are you sure you want to remove this Video "{{ escaped_object }}"? {% endblocktrans %}</p>
    <form action="" method="post">{% csrf_token %}
    <ul>
        <li><label><strong>Only remove video from this {{opts.verbose_name}}</strong> <input type="radio" name="delete" value="0" checked="checked" /></label></li>
        <li><label><strong>Delete the video permanently </strong> <input type="radio" name="delete" value="1" /></label></li>
    </ul>
    <div>
    <input type="hidden" name="post" value="yes" />
    <input type="submit" value="{% trans "Yes, I'm sure" %}" />
    </div>
    </form>
{% endif %}
{% endblock %}
